.doctor_card {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  .doctor_info {
    flex: 6;

    display: flex;
    flex-direction: column;

    .doctor_name {
      min-width: max-content;
    }
  }

  .doctor_actions {
    flex: 220px 1 0;
    display: flex;

    button {
      flex: 1;
    }
  }

  .doctor_category_name {
    font-style: italic;
    background-color: rgb(236, 236, 236);
  }
}


.doctor_search {
  .search_form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    select {
      flex: 2;
    }

    input[type='submit'] {
      flex: 1;
    }

    .clear_form {
      flex: 1;

      display: flex;

      button {
        width: 100%;
      }
    }

  }
}